.consultation-container {
    max-width: 600px;
    /*margin: 40px auto;*/
    /*padding: 30px;*/
    /*background: #fff;*/
    /*border-radius: 12px;*/
    /*box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);*/
    text-align: center;
    direction: rtl;
}

.consultation-notice {
    font-weight: 600;
    background-color: white;
    font-size: 12px;
    border-radius: 4px;
    margin-bottom: 4px;
}

/* ======== استایل فیلدها ======== */
.consultation-form {
    display: grid;
    gap: 4px;
    margin-bottom: 8px;
}

@media screen and (min-width: 767px) {
    .form-consultation-row {
        display: flex;
        gap: 8px;
        align-items: center;
    }
}

@media screen and (max-width: 767px) {
    .form-consultation-row {
        display: flex;
        flex-direction: column;
        gap: 4px;
        align-items: start;
    }
}

.consultation-input-container {
    text-align: right;
}

@media screen and (max-width: 767px) {
    .consultation-input-container {
        width: 100%;
    }
}

.consultation-label {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    white-space: nowrap;
    display: none;
    /*margin-bottom: 5px;*/
}

/* ======== استایل اینپوت‌ها ======== */
.consultation-input {
    width: 100%;
    padding: 10px 14px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 6px;
    transition: border 0.3s ease;
    padding-right: 8px !important;
}

.consultation-input:focus {
    border-color: #EF7E2E;
    outline: none;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.3);
}

/* ======== استایل چک‌باکس ======== */
.consultation-checkbox-container {
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: flex-start;
}

.consultation-checkbox-label {
    display: flex;
    align-items: center;
    gap: 4px;
    font-weight: 600;
    color: #fff;
    white-space: nowrap;
    /*margin-bottom: 5px;*/
}

@media screen and (max-width: 767px) {
    .consultation-checkbox-label {
        font-size: 12px;
    }
}

.consultation-checkbox {
    width: 18px;
    height: 18px;
    accent-color: #007BFF;
}

/* ======== استایل دکمه ======== */
.consultation-submit-container {
    /*margin-top: 10px;*/
}

.consultation-submit-button {
    color: #fff;
    border: none;
    padding: 8px 20px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    transition: filter 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    width: 100%;
}

/* 🔥 Darken the existing background on hover */
.consultation-submit-button:hover {
    filter: brightness(90%); /* Darkens the current background */
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2); /* Adds a subtle shadow */
}

/* Click effect */
.consultation-submit-button:active {
    filter: brightness(85%);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
}